Fedora 7 : zvbi-0.2.25-1.fc7 (2007-0175)

High Nessus Plugin ID 27653


The remote Fedora host is missing a security update.


contrib/ntsc-cc.c (CCdecode): Fixed a buffer overflow.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 27653

File Name: fedora_2007-0175.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:zvbi, p-cpe:/a:fedoraproject:fedora:zvbi-debuginfo, p-cpe:/a:fedoraproject:fedora:zvbi-devel, p-cpe:/a:fedoraproject:fedora:zvbi-fonts, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/06/03

Reference Information

FEDORA: 2007-0175